.comm_tool_banner, .comm_tool_banner_inner, .word_count_area, .word_text_part, .word_count_tab, .word_text_part textarea, .word_count_tab, .word_count_tab ul li p, .word_count_tab ul li span, .word_banner_lft h1, .word_process, .word_process_inner, .word_process_inner h2, .word_process_li, .word_process h3, .word_process p, .word_free_tool, .word_free_tool_inner, .word_free_tool_inner h2, .word_free1, .word_free1 h3, .word_free1 p, .why_word_count, .why_word_count h2, .why_word_count p, .plag_banner_form, p.comm_plag, .plag_banner_form input.title_txt, .plag_banner_form textarea, .file_up_plag, .plag_banner_lft h1, .plag_banner_lft p, .plag_process, .plag_inner_process, .plag_inner_process h3, .plag_inner_process p, .plag_process_li, .plag_type, .plag_type p, .plag_type h3, .plag_cheker, .plag_cheker h3, .plag_cheker p, .plag_review, .plag_review h3, .plag_review p, .plag_cheker_rgt ul li, .plag_review_id, .plag_review_rgt h3 span, .plag_report, .plag_report_tab, .plag_report h3, .plag_report h4, .plag_report p, .comm_plag_det, .comm_plag_det ul li, .plag_how_work, .plag_how_work h3, .plag_how_work p, .plag_how_work h4, .comm_plag_how, .plag_feature, .plag_feature h2, .plag_feature h4, .plag_feature p, .plag_feature_li, .plag_loader_inner_popup p, .plag_loader_inner_popup h3, .content_popup_pl, .plag_count_page, .plag_count_page p, .need_plagi_free, .need_plagi_free p, .plag_show_table1, .plag_show_table2, .plag_show_table1 table, .plag_show_table2 table, .paraph_expert, .paraph_expert h2, .paraph_expert h3, .paraph_expert p, .paraph_expert_1, .paraph_best_expert, .paraph_best_expert h2, .paraph_best_expert table, .paraph_free_tool p, .paraph_free_tool h3, .paraph_free_tool, .paraph_banner_lft h1, .paraph_banner_form, .paraph_he_P span, .textParCont, .file_up_paraph, .tools_list_page, .tools-conten-cent, .tools-conten-cent h2, .tools-conten-cent p, .tools-list-inner{
    float: left;
    width: 100%;
}
.comm_tool_banner{
    background-image: linear-gradient(-120deg, #58aedb, #58aedb);
}
.word_banner_inner{
    padding-top: 20px;
    max-height: 380px;
    position: relative;
}
.word_count_area{
    background-color: #fff;
    border-radius: 7px;
    padding: 10px;
    box-shadow: 0px 0px 28px 25px #b7b7b736;
}
.word_text_part {
    padding: 10px;
    box-shadow: 0px 2px 7px 0px #00000030;
    border-radius: 7px;
    margin-bottom: 20px;
}
.word_text_part textarea {
    min-height: 300px;
    padding: 5px;
    max-height: 300px;
    border: none;
    color: #5d5d5d;
    font-size: 14px;
    line-height: 24px;
}
#scoll_b::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 8px 8px;
}
#scoll_b::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
    border-radius: 8px 8px;
}
#scoll_b::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, rgba(151,94,242,1) 12%, rgba(10,175,241,1) 100%);
    border-radius: 8px 8px;
}
.word_count_tab{
    text-align: center;
}
.word_count_tab ul li {
    width: 28%;
    margin: 0px 10px;
    display: inline-block;
    background-color: #435a99;
    padding: 5px;
    border-radius: 7px;
    color: #fff;
}
.word_count_tab ul li p{
    font-size: 20px;
    font-weight: 500;
    margin: 0px;
}
.word_count_tab ul li span{
    font-size: 17px;
}
.word_bnn_icon {
    position: absolute;
    left: 42%;
    bottom: 10px;
    transform: translate(-50%, 0%);
    width: 145px;
}
.word_bnn_icon img{
    width: 100%;
}
.word_banner_lft h1 {
    padding-right: 6pc;
    margin: 20px 0px;
    font-size: 36px;
    line-height: 49px;
    font-weight: 500;
    color: #fff;
    text-shadow: 0px 3px 7px #0000005c;
}
.word_process {
    margin: 5.5pc 0px 20px;
    text-align: center;
}
.word_process_inner ul li {
    padding: 0px 2pc;
    text-align: left;
}
.word_process_li {
    position: relative;
    box-shadow: 0px 0px 28px 0px #d1caca80;
    margin: 15px 0px;
    padding: 5px 5px 5px 3pc;
    border-radius: 5px;
}
.word_process_li span {
    position: absolute;
    width: 85px;
    height: 85px;
    background-color: #0aaff1;
    left: -48px;
    border-radius: 50%;
    top: 20px;
    border: 3px solid #fff;
    box-shadow: 0px 3px 8px 0px #00000024;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
}
span.word_process_sp1{background-position: 10px 9px;}
span.word_process_sp2{background-position: 12px -72px;}
span.word_process_sp3{background-position: 15px -149px;}
.word_process_li h3{
    color: #0aaff1;
    font-weight: 400;
    font-size: 20px;
    margin: 15px 0px 10px;
}
.word_process_li p {
    font-size: 14px;
    color: #000000b0;
    line-height: 22px;
    margin-bottom: 10px;
}
.word_process_inner h2{
    font-size: 30px;
    color: #0aaff1;
    margin: 10px 0px 15px;
    font-weight: 400;
}
.word_free_tool{background: linear-gradient(114deg, rgba(0,196,149,1) 0%, rgba(0,142,204,1) 100%);padding: 15px 0px 20px; text-align: center;}
.word_free_tool_inner h2{
    font-size: 30px;
    color: #fff;
    margin: 10px 0px;
    font-weight: 500;
    position: relative;
    padding-bottom: 10px;
}
.word_free_tool_inner h2::before{
    bottom: -1px;
    content: "";
    height: 5px;
    left: 50%;
    position: absolute;
    width: 40px;
    background: #fff;
    z-index: 99;
    transform: translate(-50%, 0%);
}
.word_free_tool_inner h2::after{
    bottom: 1px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    width: 150px;
    background: #33b7c4;
    transform: translate(-50%,0%);
}
.word_free1{
    box-shadow: 0px 0px 28px 0px #d1caca63;
    background-color: #fff;
    padding: 10px;
    margin: 15px 0px 20px;
    border-radius: 7px;
}
.word_free1 h3{
    color: #002552;
    font-size: 22px;
    margin: 15px 0px 10px;
}
.word_free1 p{
    color: #5d5d5d;
    font-size: 14px;
    margin-bottom: 10px;
}
.why_word_count{
    text-align: center;
    padding: 20px 0px;
}
.why_word_count h2{
    color: #0aaff1;
    font-size: 30px;
    margin: 10px 0px 15px;
    font-weight: 400;
}
.why_word_count p{
    font-size: 15px;
    color: #000;
    margin: 5px 0px 15px;
    line-height: 22px;
}
.plag_banner_form{
    background-color:#fff;
    border-radius: 7px;
    padding: 20px;
    box-shadow: 0px 0px 28px 25px #b7b7b736;
    position: relative;
}
.plag_banner_inner {
    padding-top: 20px;
/*    max-height: 380px;*/
    position: relative;
}
p.plag_he_P{
    color: #19489a;
    font-size: 16px;
}
.plag_banner_form input.title_txt, .plag_banner_form textarea.textCont{
    font-size: 14px;
    color: #201414;
    padding: 10px;
    border: 1px solid #82a7f5;
    box-shadow: 0px 3px 7px 0px #ccc9c952;
    margin: 10px 0px;
    border-radius: 5px;
}
.plag_banner_form textarea.textCont{
    min-height: 190px;
}
.file_up_plag{
    text-align: center;
}
.file_up_plag button {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    border: none;
    background-color: #002552;
    color: #fff;
    padding: 8px 25px;
    text-transform: uppercase;
    border-radius: 7px;
    margin-top: 5px;
}
.plag_banner_lft h1, .paraph_banner_lft h1 {
    margin: 0px 0px;
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0px 3px 7px #0000005c;
    padding-right: 3pc;
}
.plag_banner_lft p {
    font-size: 16px;
    color: #fff;
    margin: 10px 0px 10px;
    padding-right: 30px;
}
.plag_banner_lft a, .paraph_banner_lft a {
    background-color: #fff;
    color:#000;   
    font-size: 15px;
    text-transform: uppercase;
    padding: 8px 20px;
    text-decoration: none;
    display: inline-block;
    border-radius: 7px;
    box-shadow: 0px 12px 28px 0px #0000000a;
}
.plag_banner_lft {
    padding: 10px 15px;
}
.plag_banner_lft ul{
    float: left;
    width: 100%;
    max-width: 360px;
}
.plag_banner_lft ul li {
    float: left;
    width: 100%;
    padding: 5px 0px 5px 5pc;
    position: relative;
}
.plag_banner_lft ul li.plg_banner_li2{
    border-bottom: 1px solid #94bbfa;
    border-top: 1px solid #94bbfa;
}
.plag_banner_lft ul li::before {
    position: absolute;
    content: "";
    width: 70px;
    height: 70px;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
    left: 0px;
    background-size: 520px;
    top: 50%;
    transform: translate(0%, -50%);
}
.plag_banner_lft ul li.plg_banner_li1::before{
    background-position: -67px -395px;
}
.plag_banner_lft ul li.plg_banner_li2::before{
    background-position: 2px -466px;
}
.plag_banner_lft ul li.plg_banner_li3::before{
    background-position: 2px -389px;
}
.plag_banner_lft ul li span{
    font-size: 24px;
    width: 100%;
    display: inline-block;
    font-weight: 500;
    color: #fff;
}
.plag_banner_lft ul li p {
    margin: 5px 0px;
    font-size: 14px;
    padding-right: 0px;
}
.plag_banner_icon{
    padding-top: 15px;
    padding-bottom: 15px;
}
.inputBox_attach {
    float: left;
    width: 100%;
    margin: 10px 0px;
    text-align: center;
}
.plag_banner{
    overflow-x: hidden;
}
.inputBox_attach > .file_aNew > p {
    display: inline-block;
    width: 100%;
    max-width: 360px;
    position: relative;
    padding: 18px 0 18px 70px;
    background: linear-gradient(114deg, rgba(17,176,224,1) 0%, rgba(22,133,211,1) 100%);
    border-radius: 5px;
    margin: 0px;
}
.file_aNew{
    max-width: 360px;
    position: relative;
    display: inline-block;
    width: 100%;
}
.file_aNew i{
    font-size: 10px;
    font-style: normal;
    color: #000;
    display: inline-block;
    width: 100%;
    padding: 2px 0px;
}
.browsefile {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    opacity: 0;
    height: 70px;
}
.input {
    font-size: 15px;
    padding: 0px;
    border: none;
    background: 0 0;
    float: left;
    width: 100%;
    color: #fff;
}
.input::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color: #fff;
    opacity: 1;
}
.input::-moz-placeholder{ /* Firefox 19+ */
  color: #fff;
    opacity: 1;
}
.input:-ms-input-placeholder{ /* IE 10+ */
  color: #fff;
    opacity: 1;
}
.title_txt::-webkit-input-placeholder, .plag_banner_form textarea::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color: #201414;
    opacity: 1;
}
.title_txt::-moz-placeholder, .plag_banner_form textarea::-moz-placeholder{ /* Firefox 19+ */
  color: #201414;
    opacity: 1;
}
.title_txt:-ms-input-placeholder, .plag_banner_form textarea:-ms-input-placeholder{ /* IE 10+ */
  color: #201414;
    opacity: 1;
}
.attached {
    background: url(../img/plag-attch.png) no-repeat center !important;
    background-size: 30px !important;
}
.iconBox {
    position: absolute;
    left: 0;
    top: 0;
    width: 58px;
    height: 58px;
    border-right: 2px solid #fff;
}
.custom-input-error {
    border: 1px solid #a94442 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    background-color: #FBE8E8 !important;
}
.custom-input-success {
    border: 1px solid #3c763d !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    background-color: #D6F3D6 !important;
}
.plag_process {
    padding: 1pc 0pc 1pc;
    margin-top: 15px;
    text-align: center;
}

.plag_process_li span{
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
}
.plag_process_li span.plag_process_sp1{background-position: -83px -103px;}
.plag_process_li span.plag_process_sp2{background-position: -80px -4px;}
.plag_process_li span.plag_process_sp3{background-position: -81px -207px;}
.plag_process_li h3 {
    color: #002552;
    font-size: 20px;
    font-weight: 400;
    margin: 10px 0px;
}
.plag_process_li p{
    font-size: 14px;
    color: #848484;
    margin: 10px 0px;
    line-height: 25px;
}
.plag_type, .plag_review{background: linear-gradient(114deg, rgba(0,196,149,1) 0%, rgba(0,142,204,1) 100%);padding: 10px 0px 20px; margin: 10px 0px;}
.plag_type_lft h3{
    font-size: 28px;
    color: #fff;
    margin: 10px 0px 20px;
    padding: 12px 0px;
    position: relative;
    
}
.plag_type_lft p {
    font-size: 14px;
    margin: 5px 0px;
    line-height: 23px;
    color: #fff;
}
.plag_type_rgt{
    text-align: center;
}
.plag_type_rgt span {
    display: inline-block;
    max-width: 340px;
    margin-top: 20px;
}
.plag_type_rgt span img{
    width: 100%;
} 
.plag_type_lft h3::before {
    bottom: -2px;
    content: "";
    height: 5px;
    left: 25%;
    position: absolute;
    width: 40px;
    background: #fff;
    z-index: 99;
    transform: translate(-50%, 0%);
}
.plag_type_lft h3::after {
    bottom: 0px;
    content: "";
    height: 1px;
    left: 25%;
    position: absolute;
    width: 150px;
    background: #62c3cd;
    transform: translate(-50%,0%);
}
.plag_cheker{
    padding: 10px 0px;
    margin: 10px 0px;
}
.plag_cheker_rgt h3, .plag_report h3, .plag_how_work h3{
    color: #0aaff1;
    font-size: 28px;
    margin: 10px 0px;
    padding: 10px 0px;
    text-transform: capitalize;
    position: relative;
}
.plag_cheker_rgt p, .plag_cheker_rgt ul li {
    font-size: 14px;
    line-height: 23px;
    color: #848484;
    margin: 5px 0px;
}
.plag_cheker_rgt ul{
    padding-left: 20px;
}
.plag_cheker_rgt ul li{
    list-style: disc;
    margin: 4px; 0px;
    color: #848484;
}
.plag_cheker_lft span {
    padding: 25px 0px;
    display: inline-block;
    width: 100%;
    max-width: 510px;
    margin-top: 15px;
}
.plag_cheker_lft span img{
    width: 100%;
}
.plag_review{
    padding: 15px 0px;
}
.plag_cheker_rgt h3::before {
    bottom: -3px;
    content: "";
    height: 3px;
    left: 25%;
    position: absolute;
    width: 100px;
    background: #30bbf3;
    z-index: 99;
    transform: translate(-50%, 0%);
    border-radius: 8px;
}
.plag_review_lft h3 {
    font-size: 35px;
    color: #fff;
    font-weight: 500;
    margin: 20px 0px;
    text-shadow: 0px 3px 7px #0000004a;
    line-height: 45px;
}
.plag_review_lft p{
    font-size: 15px;
    color: #fff;
    margin: 5px 0px 10px;
    padding-right: 20px;
}
.plag_review_rgt{
    text-align: center;
}
.plag_review_rgt_inner {
    display: inline-block;
    max-width: 400px;
    width: 100%;
    background-color: #fff;
    padding: 3pc 3pc 15px 3pc;
    border-radius: 9pc 0px 9pc 0pc;
    text-align: left;
    position: relative;
}
.plag_review_rgt_inner p {
    color: #848484;
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0px;
}
.plag_review_id{
    color: #089cd3;
    font-size: 12px;
}
.plag_review_rgt h3{
    font-size: 15px;
    color: #000;
    margin: 10px 0px;
}
.plag_review_rgt h3 span {
    color: #ff9306;
    margin-top: 8px;
}
.plag_review_user {
    position: absolute;
    width: 65px;
    height: 65px;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
    background-position: -314px -10px;
    bottom: 0px;
    left: -30px;
    background-color: #fff;
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 0px 3px 7px 0px #9e9e9e3d;
}
.plag_review_lft{
    padding-top: 1.5pc;
}
.plag_report{
    padding: 10px 0px;
    margin: 10px 0px;
}
.plag_report_tab{
    text-align: center;
}
.plag_report_tab ul li {
    display: inline-block;
    max-width: 200px;
    width: 100%;
    margin: 5px 15px;
    box-shadow: 0px 3px 7px 0px #a8a8a857;
    padding: 12px 10px;
    border-radius: 7px;
    color: #002552;
    font-size: 15px;
    cursor: pointer;
    position: relative;
}
.plag_report h3{
    text-align: center;
    padding: 0px 0px 10px;
}
.comm_plag_det {
    margin: 10px 0px;
    padding: 15px 0px;
}
.plag_sli_per_lft{
    text-align: center;
}
.plag_sli_per_lft span{
    display: inline-block;
    max-width: 320px;
    width: 100%;
    margin-top: 5px;
}
.plag_sli_per_lft span img{
    width: 100%;
}
.comm_plag_det h4 {
    font-size: 22px;
    font-weight: 500;
    color: #0aaff1;
    text-align: center;
    margin: 15px 0px;
    display: none;
}
.comm_plag_det p, .comm_plag_det ul li{
    font-size: 15px;
    color: #848484;
    margin: 5px 0px;
}
.comm_plag_det ul{
    padding-left: 20px;
}
.comm_plag_det ul li{
    color: #848484;
    list-style: disc;
}
.plag_sour, .plag_cust, .plag_content{
    display: none;
}
.li_report::before {
    content: "";
    position: absolute;
    border-top: 10px solid #0091c9;
    border-right: 10px solid #0000;
    border-left: 10px solid #0000;
    bottom: -8px;
    left: 50%;
    transform: translate(-50%, 0px);
}
.li_report {
    color: #fff !important;
    background-color: #0091c9;
}
.plag_how_work{
    padding: 10px 0px;
    text-align: center;
}
.comm_plag_how {
    box-shadow: 0px 20px 29px 0px #a8a8a83d;
    background-color: #c5f2f23d;
    padding: 15px;
    border-bottom: 4px solid #0aaff1;
    min-height: 250px;
    margin: 10px 0px;
}
.comm_plag_how h4{
    color: #0e252d;
    font-size: 20px;
    font-weight: 500;
    margin: 10px 0px;
}
.comm_plag_how p {
    font-size: 14px;
    color: #000000b3;
    margin: 5px 0px;
}
.comm_plag_how span {
    display: inline-block;
    width: 86px;
    height: 86px;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
}
.plag_how_1 span{background-position: -205px 1px;}
.plag_how_2 span{background-position: -200px -77px;}
.plag_how_3 span{background-position: -197px -165px;}
.plag_how_4 span{background-position: -191px -257px;}
.plag_feature h2{
    font-size: 30px;
    margin: 10px 0px 20px;
    color: #4d5355;
    font-weight: 500;
    text-align: center;
}
.plag_feature{
    background-color: #ededed63;
    padding: 15px 0px;
    margin-top: 10px;
}
.plag_feature ul li{
    padding-left: 6pc;
    padding-right: 3pc;
}
.plag_feature_li {
    background-color: #fff;
    margin: 10px 0px;
    padding: 20px 5px 20px 4pc;
    border-radius: 7px;
    box-shadow: 0px 0px 28px 0px #d1caca4f;
    position: relative;
    min-height: 160px;
}
.plag_feature_li span {
    width: 80px;
    height: 80px;
    position: absolute;
    background-color: #0aaff1;
    border: 2px solid #fff;
    box-shadow: 0px 3px 7px 0px #0000003d;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
    border-radius: 50%;
    left: -35px;
    top: 50%;
    transform: translate(0%, -50%);
}
span.plag_feat_span1{background-position: 7px -224px;}
span.plag_feat_span2{background-position: 13px -150px;}
span.plag_feat_span3{background-position: 9px 7px;}
span.plag_feat_span4{background-position: 10px -74px;}
.plag_feature_li h4{
    color: #0aaff1;
    margin: 10px 0px;
    font-size: 20px;
    font-weight: 400;
}
.plag_feature_li p {
    font-size: 14px;
    color: #848484;
    margin: 5px 0px 5px;
    line-height: 23px;
}
.tool_faq_1{
    padding-top: 2pc;
}
.tool_faq_1 span{
    max-width: 240px;
}
.tool_faq_1 span img{
    width: 100%;
}

span.content_popup_pl{
    font-size: 15px;
    color: #000;
}
.plag_sour_lft span{
    max-width: 260px;
}
.plag_count_page{
    padding: 10px 10px 0px 10px;
    border: 1px solid #82a7f5;
    box-shadow: 0px 3px 7px 0px #ccc9c952;
    margin: 10px 0px;
    border-radius: 5px;
}
.plag_count_page textarea{
    border: none;
    min-height: 110px;
}
.plag_count_page p{
    margin: 0px;
    background-color: #fff;
    padding: 5px 0px;
    font-size: 13px;
    color: #002552;
    box-shadow: 0px -4px 6px -5px #0006;
}
span.textLenght{
    float: left;
}
span.a_link{
    float: right;
}
span.a_link a{
    color: #002552;
    text-decoration: none;
}
.need_plagi_free p {
    float: left;
    max-width: 210px;
    width: 100%;
    padding-left: 60px;
    margin: 0px;
    position: relative;
    color: #a8a8a8;
    font-size: 13px;
}
.need_plagi_free {
    margin: 2px 0px 10px;
}
.need_plagi_free p span {
    font-size: 21px;
    background-color: #ff7b59;
    padding: 4px 2px;
    border-radius: 7px;
    position: absolute;
    left: 0px;
    color: #fff;
}
.need_plagi_free a {
    float: right;
    max-width: 240px;
    width: 100%;
    text-align: center;
    background-color: #002552;
    color: #fff;
    font-size: 14px;
    padding: 7px 0px;
    border-radius: 5px;
    text-decoration: none;
}
.plag_banner_form h5 {
    color: #002552;
    font-size: 13px;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0px 0px 10px;
}
.plag_show_table1 table thead th, .plag_show_table2 table thead th{
    color: #002552;
    font-size: 13px;
    font-weight: 500;
    padding: 2px 5px;
}
.paraph_expert{
    padding: 10px 0px;
    margin: 40px 0px 15px;
}
.paraph_expert h2, .paraph_best_expert h2{
    margin: 15px 0px;
    color: #0aaff1;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    padding-bottom: 20px;
    position: relative;
}
.paraph_best_expert h2 {
    color: #1f2552;
    margin-bottom: 15px;
    padding-bottom: 15px;
    margin-top: 20px;
}
.paraph_expert_1 {
    padding: 15px 0px;
    text-align: center;
    box-shadow: 0px 0px 7px 0px #9e9e9e63;
    background-color: #f3f3f3;
    max-width: 225px;
    float: none;
    display: inline-block;
    margin: 20px 0px;
    border-radius: 7px;
}
.paraph_expert_rgt ul li{
    text-align: center;
}
.paraph_expert_1 span {
    display: inline-block;
    width: 60px;
    height: 65px;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
}
.paraph_expert_1 p{
    color: #002552;
    font-size: 17px;
    margin:0px;
}
span.paraph_expert_sp1{background-position: -5px -297px;}
span.paraph_expert_sp2{background-position: -5px -372px;}
span.paraph_expert_sp3{background-position: -79px -385px;}
span.paraph_expert_sp4{background-position: -77px -315px;}
.paraph_expert_lft h3 {
    color: #0aaff1;
    font-size: 28px;
    margin: 30px 0px 20px;
    padding-right: 2pc;
    line-height: 40px;
    font-weight: 400;
}
.paraph_expert_lft p {
    font-size: 14px;
    color: #000;
    margin: 8px 0px;
    line-height: 23px;
}
.paraph_best_expert{
    background-color: #e6e6e6;
    padding: 15px 0px;
    margin: 15px 0px 20px;
}
.paraph_best_expert table{
    border-top: 2px solid #cef1ff;
    border-bottom: 2px solid #cef1ff; 
    border-collapse: collapse;
    margin: 0px 0px 40px;
}
.paraph_best_expert table tbody tr td {
    padding: 0px 15px;
    font-size: 15px;
    color: #000;
}
.paraph_best_expert table tbody tr:nth-child(odd){
    background-color: #57bad70f;
}
.paraph_best_expert table tbody tr:nth-child(even){
    background-color: #0d9dc561;
}
.paraph_best_expert table thead{
    background-color: #fff;
}
.paraph_best_expert table thead tr th{
    color: #002552;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 15px;
}
.paraph_best_expert table tr th, .paraph_best_expert table tr td{
    border: 2px solid #cef1ff;
    border-top: none;
border-bottom: none;
}
.paraph_cross, .paraph_tick {
    display: inline-block;
    width: 28px;
    height: 25px;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
    background-position: -140px -42px;
    background-size: 300px;
    margin-top: 7px;
}
.paraph_tick {
    background-position: -165px -41px;
}
.paraph_best_expert table tbody tr td:nth-child(2), .paraph_best_expert table tbody tr td:nth-child(3), .paraph_best_expert table tr th:nth-child(2), .paraph_best_expert table tr th:nth-child(3){
    text-align: center;
}
.paraph_free_tool{
    margin: 10px 0px;
    padding: 15px 0px;
}
.paraph_free_tool_rgt{
    text-align: center;
}
.paraph_free_tool_rgt ul li{
    float: left;
    width: 40%;
    margin: 0px 15px;
}
.paraph_free_tool_rgt ul li a {
    float: left;
    width: 100%;
    background-color: #e9f5f5;
    text-align: left;
    padding: 11px 0px 11px 30px;
    margin: 10px 0px;
    position: relative;
    color: #002552;
    text-decoration: none;
    font-size: 15px;
    border-radius: 5px;
}
.paraph_free_tool_rgt ul li a::before {
    content: "";
    background-image: url(../img/tools_all_icon.png);
    position: absolute;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: -586px -3px;
    left: 7px;
}
.paraph_free_tool_lft h3{
    color: #0aaff1;
    font-size: 28px;
    margin: 10px 0px;
    font-weight: 400;
}
.paraph_free_tool_lft p {
    font-size: 15px;
    margin: 5px 0px;
    color: #848484;
    line-height: 22px;
}
.paraph_banner_inner{
    padding-top: 20px;
}
.paraph_banner_form {
    background-color: #1f3f67;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 3px 6px -3px #000;
}
.paraph_he_P {
    background-color: #00255236;
    color:#fff;
    padding: 12px 10px;
    border-radius: 7px;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 400;
}
.textParCont{
    min-height: 250px;
    border: none;
    border-radius: 7px;
    padding: 12px;
}
.inputBox_attach_1 {
    float: left;
    width: 100%;
    margin: 10px 0px;
    text-align: center;
}
.inputBox_attach_1 > p {
    display: inline-block;
    width: 100%;
    max-width: 370px;
    position: relative;
    padding: 12px 0 12px 82px;
    background-color: #fff;
    border-radius: 6px;
    margin: 12px 0px 0px;
    border: 1px solid #1f3f67;
}
.iconBox_1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 45px;
    background-color: #2f2f2f;
    color: #fff;
    padding: 12px 0px;
    border-radius: 4px 0px 0px 4px;
}
.browsefile_1 {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    opacity: 0;
    height: 45px;
    max-width: 370px;
    min-width: 350px;
}
.input_1 {
    font-size: 15px;
    padding: 0px;
    border: none;
    background: 0 0;
    float: left;
    width: 100%;
    color: #1f3f67;
}
.file_up_paraph{
    text-align: center;
}
.file_up_paraph button {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    border: none;
    background-color: #ff7b59;
    color: #fff;
    padding: 8px 25px;
    text-transform: uppercase;
    border-radius: 7px;
    margin-top: 5px;
}
.paraph_banner_lft {
    padding-top: 4pc;
}
.referanc_banner_inner h1, .referanc_banner_inner p, .referenc_link, .referanc_part, .referanc_all_form, .comm_referance, .comm_referance form, .comm_referance ul, .comm_referance label, .comm_referance input[type="text"], .comm_referance input[type="url"], .referanc_all_form h2, .referanc_all_form h3, .author_part, .add_author_div, .record, .referanc_gen, .referanc_lft col p, .referanc_content_part, .referanc_content_part h2, .referanc_content_part h3, .referanc_content_part h4, .referanc_content_part h5, .referanc_content_part h6, .referanc_content_part p, .referanc_content_part ul, .referanc_content_part ul li, .referanc_content_part ol, .referanc_content_part ol li, .record1{
    float: left;
    width: 100%;
}
.referanc_wrapp {
    margin: 10px auto;
    max-width: 935px;
    width: 100%;
}
.referanc_banner_inner h1 {
    font-size: 28px;
    font-weight: 500;
    color: #fff;
    text-shadow: 0px 3px 7px  #00000069;
    margin: 15px 0px;
}
.referanc_banner_inner p{
    margin: 15px 0px 0px;
}
.referanc_banner_inner p span, .referanc_banner_inner p span a{
    display: inline-block;
}
.referanc_banner_inner p a {
    background-color: #002552;
    border: 1px solid #fff;
    padding: 7px 35px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    margin-right: 8px;
    border-radius: 7px 7px 0px 0px;
}
.referenc_link {
    background-color: #fff;
    margin-bottom: 25px;
    padding: 15px;
    border-radius: 0px 0px 7px 7px;
    min-height: 220px;
}
.referenc_link ul li {
    float: left;
    width: 25%;
    margin: 5px 0px;
    padding: 5px 0px;
    cursor: pointer;
    color: #002451;
    font-size: 15px;
}  
.referenc_link ul li i {
    color: #fe957a;
    padding-right: 5px;
    font-size: 18px;
}
.referenc_link span{
    display: inline-block;
    width: 100%;
    color: #002451;
    font-size: 16px;
    margin: 10px 0px;
}
.referanc_banner_inner p a.referance_select{
    color: #002451;
    background-color: #fff;
}
.referanc_all_form h2{
    font-size: 28px;
    color: #0aaff1;
    margin: 10px 0px;
    padding-left: 15px;
    font-weight: 400;
}
.referanc_part {
    margin: 10px 0px;
    padding: 10px 0px;
}
.comm_referance h3 {
    font-size: 18px;
    color: #030d11;
    margin: 5px 0px 15px;
    padding-left: 15px;
}
.comm_referance label{
    font-size: 16px;
    color: #030d11;
    margin: 5px 0px;
    font-weight: 400;
}
.comm_referance ul li{
    margin: 10px 0px;
}
.author_part label{
    padding-left: 15px;
}
.comm_referance input[type="text"], .comm_referance input[type="url"] {
    box-shadow: 0px 3px 12px 0px #0000001a;
    padding: 10px;
    font-size: 14px;
    color: #0000008f;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    border-radius: 7px;
    border-left: 4px solid #ff7b59;
}
.comm_referance_for_p{
    text-align: center;
}
.comm_referance_for_p button{
    border: none;
    background-color: #00b8a1;
    padding: 12px 10px 12px 45px;
    color: #fff;
    font-size: 16px;
    position: relative;
    border-radius: 7px;
    margin-top: 10px;
}
.comm_referance_for_p button::before {
    position: absolute;
    content: "";
    width: 34px;
    height: 34px;
    background-image: url(../img/tools_all_icon.png);
    background-repeat: no-repeat;
    background-position: -426px -30px;
    top: 8px;
    left: 5px;
    background-size: 460px;
}
.author_part p{
    padding-left: 15px;
    float: left;
    width: 100%;
    text-align: right;
    margin: 15px 0px 5px;
    position: relative;
}
.author_part p span {
    display: inline-block;
    padding: 8px 11px;
    margin: 0px 5px;
    border: none;
    color: #fff;
    border-radius: 7px;
    text-transform: capitalize;
    cursor: pointer;
} span.add_author_btn, span.add_author_btn1{
    background-color: #00b8a1;
}
span.remove_author_btn{
    background-color: #ef5267;
}
.record, .record1{
    margin: 10px 0px;
}
span.add_author_btn_add {
    transform: translate(-50px, -66px);
    position: absolute;
    width: 150px;
    right: 140px;
}
span.add_author_btn_add1 {
    transform: translate(-50px, -65px);
    position: absolute;
    width: 150px;
    right: 140px;
}
.active_link_referenc {
    color: #0ab0f2 !important;
}
.apa_book_form, .apa_bookCha_form, .apa_confpro_form, .apa_court_form, .apa_dissert_form, .apa_Ebook_form, .apa_Ejou_form, .apa_EBR_form, .apa_GP_form, .apa_jour_form, .apa_legis_form, .apa_maga_form, .apa_news_form, .apa_patent_form, .apa_soft_form, .apa_website_form{
    display: none;
}
.referanc_gen {
    background: linear-gradient(228deg, rgba(0,196,149,1) 0%, rgba(0,142,204,1) 45%);
    padding: 15px 0px;
    margin: 22px 0px 2pc;
}
.referanc_rgt span {
    display: inline-block;
    width: 100%;
    max-width: 245px;
    position: relative;
    margin-bottom: -15px;
    min-height: 180px;
}
.referanc_rgt span img{
    width: 100%;
    display: inline-block;
    position: absolute;
}
.referanc_gen_he{
    margin: 10px 0px;
    font-size: 32px;
    color: #fff;
    font-weight: 500;
}
.referanc_gen_hesm1, .referanc_gen_hesm2 {
    font-size: 20px;
    color: #fff;
    margin: 10px 0px;
}
.referanc_gen_hesm_new, .referanc_gen_hesm_new1 {
    margin: 5px 0px;
    font-size: 13px;
    color: #efefef;
}
.referanc_content_part h2 {
    color: #0aaff1;
    font-size: 22px;
    font-weight: 500;
    margin: 10px 0px;
    line-height: 25px;
}
.referanc_content_part ul, .referanc_content_part ol{
    padding-left: 25px;
}
.referanc_content_part p, .referanc_content_part ul li, .referanc_content_part ol li {
    font-size: 14px;
    /* color: #858585; */
    color: #5a5a5a;
    padding: 5px 0px;
    margin: 2px 0px;
    text-align: justify;
    line-height: 24px;
}
.referanc_content_part ul li {
    position: relative;
    list-style: none !important;
}
.referanc_content_part ul li::before {
    content: "";
    position: absolute;
    left: -20px;
    width: 15px;
    height: 15px;
    background-image: url(../img/other-icon.png);
    background-position: -180px -51px;
    background-size: 419px;
    top: 7px;
}
.referanc_content_part h3 {
    color: #0aaff1;
    font-size: 20px;
    font-weight: 500;
    margin: 10px 0px;
    line-height: 25px;
}
.referanc_content_part h4, .referanc_content_part h5 {
    color: #0aaff1;
    font-size: 18px;
    font-weight: 400;
    margin: 10px 0px;
    float: left;
    width: 100%;
    line-height: 25px;
}
.mobile_reference_selct {
    float: left;
    width: 100%;
    padding: 10px;
    margin: 10px 0px 15px;
    font-size: 18px;
    color: #002552;
    border-radius: 7px;
    border: none;
    background-color: #fffffff0;
    box-shadow: 0px 5px 18px -10px #00000061;
    display: none;
}
.referanc_content_part h2 strong, .referanc_content_part h3 strong, .referanc_content_part h4 strong, .referanc_content_part h5 strong, .referanc_content_part h6 strong{font-weight: 400;}
/*.add_author_div p buttons*/
.paraph_banner{height: 330px;margin-bottom: 6pc;}
.tools_list_page{padding: 25px 0px;}
.tools-list-inner, .tools-conten-cent{text-align: center;}
.tools-conten-cent h2, .tools-list-inner h2, .tools_mission h3{font-size: 28px; color: #ddd; margin: 10px 0px;color: #0aaff1;font-weight: 400;}
.tools-conten-cent h2 span, .tools-list-inner h2 span, .tools_mission h3 span{color: #fe761f;}
.tools-list-inner ul li a {float: left;width: 100%;box-shadow: 0px 0px 44px 0px #ededed;margin: 25px 0px;border-radius: 5px;position: relative;padding: 25px 10px;text-decoration: none;min-height: 385px;}
.tools-conten-cent p {color: #848484;font-size: 14px;text-align: justify;line-height: 23px;margin: 10px 0px;}
.tools-list-inner{padding: 15px 0px;}
span.tools_list_comm {display: inline-block;width: 65px;height: 65px;background-image: url(../img/tool-page-icon.png);background-repeat: no-repeat;background-color: #58aedb;border-radius: 7px;}
span.tools_list_icon1{background-position: 3px 3px;}
span.tools_list_icon2{background-position: 3px -61px;}
span.tools_list_icon3{background-position: -2px -129px;}
span.tools_list_icon4{background-position: 4px -199px;}
span.tools_list_icon5{background-position: 4px -265px}
.tools-list-inner ul li a h3{font-size: 18px; color: #0c253b; margin: 15px 0px; display: inline-block; width: 100%;font-weight: 400;}
.tools-list-inner ul li a p, .tools_mission p {font-size: 14px;color: #848484;line-height: 22px;margin: 10px 0px;}
.tools-list-inner ul li a:hover { box-shadow: 1px 1px 5px 3px #ddd;-webkit-box-shadow: 0 10px 50px 0 rgba(36,50,56,.2);-ms-box-shadow: 0 10px 50px 0 rgba(36,50,56,.2);-o-box-shadow: 0 10px 50px 0 rgba(36,50,56,.2);box-shadow: 0 10px 50px 0 rgba(36,50,56,.2);-webkit-transform: translateY(-10px);transform: translateY(-10px);border-radius: 2px;}
.tools_mission{float: left; width:100%; padding: 20px 10px 20px 15pc; position: relative;}
.tools_mission::after {content: "";position: absolute;width: 195px;height: 195px;background-image: url(../img/tool-mission-lft.png);background-repeat: no-repeat;left: 0px;top: 50%;background-size: 190px;transform: translate(0%, -45%);}
.tools_list_banner{padding-top: 3pc;}
.bg_tools{width: 100%;float: left;background-color: #f7f7f7;padding: 25px 0px;margin: 15px 0px;}
.tools-banner-ico span{max-width: 300px; padding-top: 10px;}
